<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>RIGOL Web Control</title>
</head>

<frameset rows="6%,88%,6%" cols="*"  border="0" framespacing="0">	
  <frame src="top.html" name="topFrame" scrolling="No" noresize="noresize" id="topFrame" title="topFrame" />
  <frameset rows="*" cols="210,*" framespacing="0"  border="1">
    <frame src="nav.html" name="leftFrame" scrolling="No" noresize="noresize" id="leftFrame" title="leftFrame" />
    <frame src="WelcomePage.html" name="mainFrame" id="mainFrame" title="mainFrame" />
  </frameset>
  <frame src="bottom.html" name="topFrame1" scrolling="No" noresize="noresize" id="topFrame1" title="topFrame1" />
</frameset>
<noframes><body>
</body>
</noframes></html>
